#configuration_area {
    font-size: .95em !important;
    font-weight: 600;
    color: #444444 !important;
}

    #configuration_area tr {
        /*font-size: inherit !important;*/
    }

    #configuration_area td {
        font-size: inherit !important;
        min-width: 40px;
    }

.option-selection select {
    margin-bottom: 0px;
    font-size: 1em !important;
}

#configuration_area .incomplete .option-label {
    color: #007abf;
}

#configuration_area .incomplete .option-selection select {
    color: #007abf !important;
    border: solid 2px #007abf;
}

#configuration_area .invalid .option-selection select {
    color: #aa0000 !important;
    border: solid 2px #aa0000;
}

#configuration_area .option-selection .error {
    color: #aa0000 !important;
    font-size: .9em;
    font-weight: 400;
}

#configuration_area .option-status img {
    height: 25px;
    width: 25px;
    margin-top: -5px;
}

#config {
    position: relative;
    background: url(//content2.smcetech.com/NewSMCUSAImage/images/bg_white-stripe.png) repeat center center; /* content2 added */
    /*margin: 0 -6% 20px;*/
    padding: 15px 6%;
    border: solid 1px #e8e8e8;
    box-shadow: inset 0 0 10px 3px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

    #config h2 {
        font-size: 1.4em;
        color: #444444;
        margin-bottom: 20px;
    }

    #config .table-responsive {
        margin: 0;
    }

    #config legend {
        margin-bottom: 10px;
    }

    #config table {
        display: block;
        border: none;
    }

        #config table tr {
            display: block;
        }

        #config table td{
            display: inline-block;
            padding: 0;
            border: none;
        }

        #config table table {
            display: inline-block;
            background: transparent;
            margin-bottom: 10px;
            overflow: hidden;
        }

            #config table table tbody {
                display: block;
            }

            #config table table tr {
                display: block;
                overflow: hidden;
            }

            #config table table td {
                display: block;
                float: left;
                font-size: 0.8em;
                text-align: center;
                vertical-align: top;
                margin-bottom: 5px;
                padding: 2px 4px;
                border: solid #bcbcbc;
                border-width: 1px 0 1px 1px;
                border-collapse: collapse;
            }

                #config table table td.valid {
                    background: transparent;
                    color: #444444;
                }

                #config table table td.invalid {
                    background: #AA0000;
                    color: #ffffff;
                }

                #config table table td.empty {
                    background: url(//content2.smcetech.com/NewSMCUSAImage/images/bg_blue-white-stripe.png) repeat 0 0;
                }
                /* content2 added */
                #config table table td:nth-of-type(9) {
                    /* clear: left; */
                }

                #config table table td:last-child {
                    border-right: solid 1px #bcbcbc;
                }

    #config #status_img {
        position: absolute;
        top: 14px;
        right: 3%;
        width: 24px !important;
        height: auto !important;
    }

    #config.sticky {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        margin: 0;
        z-index: 9999;
    }

    #config #cpn_state {
        float: left;
        font-size: 0.8em;
        padding: 0;
    }

    #config .reset_btn {
        float: right;
        background: #ffffff;
        font-family: "proxima-nova", Arial, sans-serif;
        font-size: 0.8em;
        font-weight: 600;
        line-height: 1;
        text-transform: uppercase;
        color: #444444;
        padding: 5px 10px;
        border: solid 1px #e8e8e8;
        border-radius: 4px;
    }

    #config a.clipboard {
        font-size: 0.8em;
        cursor: pointer;
    }

#productTabs .product-block, #productTabs .cat-block, #catTabs .product-block, #catTabs .cat-block {
    margin: 0 -6%;
    border-top: solid 1px #e8e8e8;
}

    #productTabs .product-block:last-child, #productTabs .cat-block:last-child, #catTabs .product-block:last-child, #catTabs .cat-block:last-child {
        border-bottom: solid 1px #e8e8e8;
    }

    #productTabs .product-block h2, #productTabs .cat-block h2, #catTabs .product-block h2, #catTabs .cat-block h2 {
        background: url(//content2.smcetech.com/NewSMCUSAImage/images/icon-vert-arrows.png) no-repeat 8% -50px; /* content2 added */
        font-size: 1.15em;
        color: #444444;
        margin: 0;
        padding: 14px 5% 14px 16%;
        outline: none;
        cursor: pointer;
    }

        #productTabs .product-block h2.ui-state-active, #productTabs .cat-block h2.ui-state-active, #catTabs .product-block h2.ui-state-active, #catTabs .cat-block h2.ui-state-active {
            background-position: 8% 0;
            color: #007abf;
        }

    #productTabs .product-block > div, #productTabs .cat-block > div, #catTabs .product-block > div, #catTabs .cat-block > div {
        padding: 10px 5%;
    }

#productTabs .cat-block, #catTabs .cat-block {
    margin: 0;
}

    #productTabs .cat-block:last-child, #catTabs .cat-block:last-child {
        border-bottom: none;
    }

#catTabs {
    margin: 0;
}

    #catTabs .cat-image {
        display: block;
        margin-bottom: 15px;
    }

    #catTabs ul.cat-list {
        list-style: none;
        margin: 0 0 20px;
    }

        #catTabs ul.cat-list img, #catTabs ul.cat-list h3 {
            display: none;
        }

        #catTabs ul.cat-list li {
            font-size: 0.9em;
            margin: 0;
            padding: 0;
            border-bottom: solid 1px #e8e8e8;
        }

            #catTabs ul.cat-list li a {
                display: block;
                background: url(//content2.smcetech.com/NewSMCUSAImage/images/icon-right-arrow-blue.png) no-repeat right center; /* content2 added */
                padding: 10px 15px 10px 0;
            }

            #catTabs ul.cat-list li:last-child {
                border: none;
            }

#options select {
    font-size: 0.8em;
}

#options h2 {
    font-size: 1.4em;
    color: #444444;
    margin: 0px 0px 20px 0px;
    text-rendering: optimizelegibility;
    font-family: "proxima-nova", Arial, sans-serif;
    font-weight: 600;
    line-height: 1.2;
}

#options h5 {
    padding-top: 20px;
}

#options input.overlay {
    width: 86%;
    background: none;
    font-size: 0.8em;
    margin-top: -54px;
    border: none;
}

#options table {
    border: none;
}

#options #table-options {
    display: block;
}

    #options #table-options tr {
        display: table;
        width: 100%;
    }

        #options #table-options tr.complete td.option-label {
            color: #444444 !important;
        }

        #options #table-options tr.incomplete td.option-label {
            color: #007abf;
        }

        #options #table-options tr.incomplete select {
            color: #007abf !important;
            border: solid 2px #007abf;
        }

        #options #table-options tr.invalid td.option-label {
            color: #AA0000;
        }

        #options #table-options tr.invalid select {
            color: #AA0000 !important;
            border: solid 2px #AA0000;
        }

    #options #table-options td {
        vertical-align: middle;
        padding: 0 0 14px;
        border-width: 0 0 1px;
        border-color: #ffffff;
        white-space: normal;
    }

        #options #table-options td.option-label {
            display: table-row;
            font-weight: 600;
            padding-bottom: 5px;
        }

        #options #table-options td.option-selection .error {
            font-size: 0.9em;
            color: #AA0000;
            padding: 5px;
        }

        #options #table-options td.option-status {
            background: transparent !important;
            vertical-align: middle;
            width: 16px;
            line-height: 16px;
            padding: 0 0 14px 10px;
        }

    #options #table-options img {
        max-width: inherit;
    }

    #options #table-options select, #options #table-options input {
        margin: 0;
    }

        #options #table-options input[type="radio"] {
            margin-right: 5px;
        }

    #options #table-options .selectBox {
        position: relative;
    }

    #options #table-options .selectBoxOptionContainer {
        display: none;
        position: absolute;
        left: 30px;
        min-width: 200px;
        background: #ffffff;
        margin-top: -1px;
        padding: 10px;
        border: solid 1px #bcbcbc;
    }

    #options #table-options .selectBoxArrow {
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        height: 40px;
        background-color: #ffffff;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAIAAAADnC86AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDEzNDY4OUIzMkIwMTFFNEJBQ0ZBRjUwREY0MzMyMjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDEzNDY4OUMzMkIwMTFFNEJBQ0ZBRjUwREY0MzMyMjciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFQjRCRTA5QTMyQTgxMUU0QkFDRkFGNTBERjQzMzIyNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0MTM0Njg5QTMyQjAxMUU0QkFDRkFGNTBERjQzMzIyNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Prdicz4AAADQSURBVHja7NYxCoMwFAZgDV1zAlcP4AVyggwZHRWEnMHVSY9gNtdsLjrpcQQnwclNfNClQws1tBbK/4YMf+B9eRBC/HmeOefe5cW8HxVgwIABAwYM2BFO09Ra+3SL8iRJ3m91OwVnWRbH8bquWuvH3BhTFMWrM30AFkL0fa+UWpYlz/N7WJZlXdeUR1H0LZiKug/DIKUku6oq4tu2HccxDMNTfXy3z940TWTv+84Y67ouCIKLbjVJTdNs20arg+o+MR4QwIABAwYM+B/gQ4ABAMa8RxBCaA6hAAAAAElFTkSuQmCC");
        background-repeat: no-repeat;
        background-position: right center;
        cursor: pointer;
        border: solid #bcbcbc;
        border-width: 1px 1px 1px 0;
        border-radius: 0 4px 4px 0;
    }

    #options #table-options .subBox {
        padding: 5px 10px 0;
    }

    #options #table-options ul li:first-child span {
        color: #777777 !important;
    }

    #options #table-options ul li:nth-of-type(2) span {
        color: #AA0000 !important;
    }

    #options #table-options ul li:nth-of-type(3) span {
        color: #CCAA00 !important;
    }

#downloads .col, #categories .col {
    margin-bottom: 30px;
}

#downloads .icon-btn, #categories .icon-btn {
    display: block;
    max-width: 340px;
    min-height: 40px;
    margin: 10px 0;
}

#downloads .disabled .download {
    background-color: lightgray !important;
}

#downloads .download, #categories .download {
    background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-download.png) no-repeat center center; /* content2 added */
    background-size: 24px;
}

    #downloads .download.pdf, #categories .download.pdf {
        background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-download-pdf.png) no-repeat center center; /* content2 added */
        background-size: 24px;
    }

    #downloads .download.cad, #categories .download.cad {
        background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-download-cad.png) no-repeat center center; /* content2 added */
        background-size: 24px;
    }

    #downloads .download.view, #categories .download.view {
        background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-view-cad.png) no-repeat center center; /* content2 added */
        background-size: 24px;
    }

    #downloads .download.dwg, #categories .download.dwg {
        background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-view-dwg.png) no-repeat center center; /* content2 added */
        background-size: 24px;
    }

#downloads .favs, #categories .favs {
    background: #00598c url(//content2.smcetech.com/NewSMCUSAImage/images/icon-add-favorite.png) no-repeat center center; /* content2 added */
    background-size: 18px;
}

#downloads .category-item .icon-btn, #categories .category-item .icon-btn {
    margin: 10px 0 0;
}

#relatedTabs .tabnav {
    display: none;
}

#relatedTabs h3 {
    clear: both;
}

    #relatedTabs h3 a {
        margin-left: 20px;
    }

#relatedTabs ul.prod-list {
    list-style: none;
    margin: 0 0 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #e8e8e8;
    overflow: hidden;
}

    #relatedTabs ul.prod-list img {
        margin-bottom: 10px;
    }

    #relatedTabs ul.prod-list li {
        float: left;
        width: 48%;
        font-size: 0.8em;
        line-height: 1.2;
        text-align: center;
        margin: 0;
        padding: 10px;
    }

        #relatedTabs ul.prod-list li:nth-of-type(2n+1) {
            clear: left;
        }



@media only screen and (min-width: 481px) {
    #config table table td:nth-of-type(9) {
        clear: none;
    }

    #config #status_img {
        right: 4%;
    }

    #productTabs .product-block h2, #productTabs .cat-block h2, #catTabs .product-block h2, #catTabs .cat-block h2 {
        background-position: 7% -50px;
        padding: 14px 5% 14px 12%;
    }

        #productTabs .product-block h2.ui-state-active, #productTabs .cat-block h2.ui-state-active, #catTabs .product-block h2.ui-state-active, #catTabs .cat-block h2.ui-state-active {
            background-position: 7% 0;
        }

    #productTabs .product-block p, #productTabs .cat-block p, #catTabs .product-block p, #catTabs .cat-block p {
        font-size: 0.9em;
    }

    #downloads .icon-btn, #categories .icon-btn {
        min-height: 40px;
        margin: 20px 0;
        padding: 13px 10px 11px 50px;
    }

        #downloads .icon-btn i, #categories .icon-btn i {
            height: 40px;
        }
}

.download-message {
    display: none;
    font-weight: 700;
}

.download-message.show {
    display: block;
    color: #cc0000;
}

@media only screen and (min-width: 600px) {
    #productTabs .product-block h2, #productTabs .cat-block h2, #catTabs .product-block h2, #catTabs .cat-block h2 {
        background-position: 6% -50px;
        padding: 14px 5% 14px 10%;
    }

        #productTabs .product-block h2.ui-state-active, #productTabs .cat-block h2.ui-state-active, #catTabs .product-block h2.ui-state-active, #catTabs .cat-block h2.ui-state-active {
            background-position: 6% 0;
        }
}

@media only screen and (min-width: 768px) {
    #config {
        margin: 0 0 20px;
        padding: 15px 20px;
        overflow: hidden;
        clear: both;
    }

        #config legend {
            position: absolute;
            margin: 0;
        }

        #config table table {
            display: table;
            margin: 15px 0 0;
        }

            #config table table tbody {
                display: table-row-group;
            }

            #config table table tr {
                display: table-row;
            }

            #config table table td {
                display: table-cell;
                font-size: 0.9em;
                padding: 4px;
            }

        #config #status_img {
            top: 10px;
            right: 25px;
            bottom: auto;
            width: 32px !important;
        }

        #config #cpn_state {
            position: absolute;
            right: 70px;
            padding-top: 3px;
        }

        #config.sticky .table-responsive {
            position: relative;
            width: 94%;
            margin: 0 auto;
            padding: 0 20px;
        }

        #config.sticky #status_img {
            top: 0;
        }

        #config.sticky #cpn_state {
            padding-top: 7px;
        }

    #productTabs, #catTabs {
        margin: 20px -3% 0;
        border-bottom: none;
    }

        #productTabs .product-block, #productTabs .cat-block, #catTabs .product-block, #catTabs .cat-block {
            margin: 0;
            padding: 0;
        }

            #productTabs .product-block:last-child, #productTabs .cat-block:last-child, #catTabs .product-block:last-child, #catTabs .cat-block:last-child {
                border-bottom: none;
            }

            #productTabs .product-block h2, #productTabs .cat-block h2, #catTabs .product-block h2, #catTabs .cat-block h2 {
                background-position: 3% -50px;
                padding: 14px 3% 14px 6%;
            }

                #productTabs .product-block h2.ui-state-active, #productTabs .cat-block h2.ui-state-active, #catTabs .product-block h2.ui-state-active, #catTabs .cat-block h2.ui-state-active {
                    background-position: 3% 0;
                }

            #productTabs .product-block > div, #productTabs .cat-block > div, #catTabs .product-block > div, #catTabs .cat-block > div {
                overflow: hidden;
                padding: 0 3%;
            }

    #catTabs {
        margin: 0;
    }

        #catTabs .cat-block {
            overflow: hidden;
        }

        #catTabs .cat-image {
            float: left;
            width: 50%;
            max-width: 300px;
            margin-right: 20px;
        }

        #catTabs h3 {
            float: left;
            width: 50%;
        }

        #catTabs ul.cat-list {
            float: left;
            width: 50%;
        }

    #downloads .col, #categories .col {
        float: left;
        width: 50%;
        padding: 0 10px;
    }

        #downloads .col.right, #categories .col.right {
            float: right;
        }

    #downloads .icon-btn, #categories .icon-btn {
        min-height: 40px;
        margin: 20px 0;
        padding: 13px 10px 11px 50px;
    }

        #downloads .icon-btn.no-icon, #categories .icon-btn.no-icon {
            padding: 13px 10px 11px 10px;
        }

    #relatedTabs ul.prod-list li {
        float: left;
        width: 32%;
    }

        #relatedTabs ul.prod-list li:nth-of-type(2n+1) {
            clear: none;
        }

        #relatedTabs ul.prod-list li:nth-of-type(3n+1) {
            clear: left;
        }

    #options {
        clear: both;
        padding: 0 20px;
    }

        #options #table-options, #options #configuration_area {
            display: table;
            border: none;
        }

            #options #table-options tbody, #options #configuration_area tbody {
                display: table-row-group;
            }

            #options #table-options tr, #options #configuration_area tr {
                display: table-row;
                width: auto;
            }

                #options #table-options tr:first-child, #options #configuration_area tr:first-child {
                    position: relative;
                    display: block;
                    padding: 10px 0 40px;
                }

                    #options #table-options tr:first-child td, #options #configuration_area tr:first-child td {
                        display: inline-block;
                        padding: 0 0 20px;
                    }

                        #options #table-options tr:first-child td:first-child, #options #configuration_area tr:first-child td:first-child {
                            display: none;
                        }

            #options #configuration_area td {
                border: none;
            }

            #options #table-options tr:first-child td:nth-of-type(2), #options #configuration_area tr:first-child td:nth-of-type(2) {
                position: absolute;
                white-space: nowrap;
                font-size: .9em !important;
                font-weight: 400;
            }

            #options #table-options tr:nth-of-type(even), #options #configuration_area tr:nth-of-type(even) {
                background-color: #f5f5f5 !important;
            }

            #options #table-options tr:last-child, #options #configuration_area tr:last-child {
                background-color: transparent !important;
            }

            #options #table-options td, #options #configuration_area td {
                font-size: 0.8em;
                padding: 8px;
            }

                #options #table-options td.option-label, #options #configuration_area td.option-label {
                    display: table-cell;
                    width: 25%;
                    white-space: normal;
                }

                #options #table-options td.option-status, #options #configuration_area td.option-status {
                    padding: 10px 8px 8px;
                }

            #options #table-options img, #options #configuration_area img {
                max-width: inherit;
                width: 24px;
                height: 24px;
            }

            #options #table-options select, #options #configuration_area select {
                font-size: 1em;
                margin: 0;
            }

        #options h5 {
            margin-left: 25%;
        }

        #options input.overlay {
            width: 80%;
        }
}

@media only screen and (min-width: 960px) {
    #config table {
        position: relative;
    }

    #config #cpn_state {
        right: 45px;
        padding-top: 7px;
    }

    #config #status_img {
        top: 0;
        right: 2px;
    }

    #config.sticky {
        padding-left: 25%;
    }

        #config.sticky .table-responsive {
            width: 96%;
            padding: 0 27px 0 40px;
        }

    #productTabs {
        margin: 20px 0 0;
        padding: 20px;
        border-top: solid 1px #e8e8e8;
    }

        #productTabs .product-block {
            margin-bottom: 20px;
            padding: 0;
            border: none;
            border-bottom: solid 1px #e8e8e8;
        }

            #productTabs .product-block h2 {
                background: none;
                font-size: 1.4em;
                color: #007abf;
                margin: 0 0 20px;
                padding: 0;
                cursor: auto;
            }

            #productTabs .product-block h3 {
                font-size: 1.1em;
            }

            #productTabs .product-block > div {
                padding: 0;
            }

        #productTabs #downloads {
            margin-bottom: 20px;
            overflow: hidden;
        }

            #productTabs #downloads > div {
                display: block !important;
                padding: 0;
            }

            #productTabs #downloads .col {
                float: left;
                width: 33.3333%;
                padding: 0 10px;
            }

                #productTabs #downloads .col.right {
                    float: right;
                }

            #productTabs #downloads .blue-btn {
                max-width: 300px;
                font-size: 0.8em;
            }

        #productTabs #related {
            clear: both;
            margin-bottom: 20px;
            border-bottom: none;
        }

            #productTabs #related > div {
                display: block !important;
                padding: 0;
            }

    #catTabs {
        border: none;
    }

        #catTabs .cat-block {
            position: relative;
            float: left;
            width: 24%;
            margin: 0 .5% 20px .5%;
            padding: 10px;
            border: solid 1px #e8e8e8;
            overflow: visible;
        }

            #catTabs .cat-block:last-child {
                border-bottom: solid 1px #e8e8e8;
            }

            #catTabs .cat-block:hover {
                border-color: transparent;
            }

            #catTabs .cat-block > div {
                display: block !important;
                padding: 0;
            }

            #catTabs .cat-block:nth-of-type(4n+1) {
                clear: left;
            }

            #catTabs .cat-block h2 {
                display: none;
            }

            #catTabs .cat-block h3 {
                float: none;
                width: 100%;
                font-size: 1em;
            }

                #catTabs .cat-block h3 a {
                    display: block;
                    -webkit-transition: padding 0.24s ease-in-out;
                    transition: padding 0.24s ease-in-out;
                }

                    #catTabs .cat-block h3 a:hover, #catTabs .cat-block h3 a:active {
                        padding-left: 10px;
                    }

            #catTabs .cat-block ul.cat-list {
                display: none;
                float: none;
                position: absolute;
                top: 0;
                left: -1px;
                right: -1px;
                z-index: 200;
                background-color: #ffffff;
                width: auto;
                padding: 10px;
                border: solid 1px #007abf;
                box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
            }

                #catTabs .cat-block ul.cat-list img, #catTabs .cat-block ul.cat-list h3 {
                    display: block;
                }

                #catTabs .cat-block ul.cat-list img {
                    margin-bottom: 15px;
                }

                #catTabs .cat-block ul.cat-list .rollover {
                    display: block;
                    margin-bottom: 15px;
                    -webkit-transition: background 0.24s ease-in-out;
                    transition: background 0.24s ease-in-out;
                    background: no-repeat center bottom;
                }

                    #catTabs .cat-block ul.cat-list .rollover.actuators {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-01-actuators.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.dcvalves {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-02-dcvalves.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.airline {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-03-airline.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.airprep {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-04-airprep.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.connectors {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-05-connectors.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.electric {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-06-electric.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.vacuum {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-07-vacuum.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.sensors {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-08-sensors.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.fpvalves {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-09-fpvalves.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.static {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-10-static.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.tempcontrol {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-11-tempcontrol.jpg) no-repeat center bottom;
                    }
                    /* content2 added */
                    #catTabs .cat-block ul.cat-list .rollover.specialty {
                        background: url(//content2.smcetech.com/NewSMCUSAImage/images/products-12-specialty.jpg) no-repeat center bottom;
                    }
                /* content2 added */
                #catTabs .cat-block ul.cat-list li {
                    background-color: #ffffff;
                    font-size: 0.8em;
                }

                    #catTabs .cat-block ul.cat-list li a {
                        -webkit-transition: padding 0.24s ease-in-out;
                        transition: padding 0.24s ease-in-out;
                    }

                        #catTabs .cat-block ul.cat-list li a:hover, #catTabs .cat-block ul.cat-list li a:active {
                            padding-left: 10px;
                        }

        #catTabs .cat-image {
            float: none;
            width: 100%;
            margin-right: 0;
        }

        #catTabs ul.cat-list {
            float: none;
            width: 100%;
        }

    #relatedTabs .tabnav {
        display: block;
        list-style: none;
        overflow: hidden;
        background-color: #e8e8e8;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
        background-image: -webkit-linear-gradient(top, #f5f5f5, #e8e8e8);
        background-image: linear-gradient(to bottom, #f5f5f5, #e8e8e8);
        margin: 0px;
        padding: 0;
        border-radius: 4px 4px 0 0;
        border: solid 1px #e8e8e8;
        border-bottom: none;
    }

        #relatedTabs .tabnav li {
            float: left;
            margin: 0;
        }

            #relatedTabs .tabnav li a {
                display: block;
                font-family: "proxima-nova", Arial, sans-serif;
                font-size: 0.9em;
                font-weight: 600;
                color: #444444;
                padding: 12px 10px;
                border-right: solid 1px #e8e8e8;
                border-bottom: none;
            }

            #relatedTabs .tabnav li.active a {
                background: #ffffff;
                color: #007abf;
            }

    #relatedTabs .tab-panel {
        padding: 20px;
        border: solid #e8e8e8;
        border-width: 0 1px 1px;
        border-radius: 0 0 4px 4px;
    }

    #relatedTabs ul.prod-list {
        border: none;
        margin: 0;
        padding: 0;
    }
}

@media only screen and (min-width: 1030px) {
    #config legend {
        font-size: 1.2em;
    }

    #config #cpn_state {
        font-size: 1em;
    }

    #config #status_img {
        top: 0;
        right: 3px;
    }

    #config table table td {
        font-size: 1.1em;
    }

    #config.sticky #cpn_state {
        padding-top: 5px;
    }

    #config.sticky #status_img {
        top: 0;
        right: 3px;
    }

    #productTabs #downloads .blue-btn {
        font-size: 0.9em;
    }

    #options #table-options td {
        font-size: 0.9em;
    }
}

table, .table-responsive {
	border:none;}

@media only screen and(max-width: 600px) {	
	#additionalOptions {
	width:100%;
	margin-top: 0px;
	text-align:right;
}
	}
@media only screen and (min-width: 601px){

#additionalOptions {
	width:100%;
	margin-top:-45px;
	text-align:right;
}

}

/* show new input filed */
#options #configuration_area td.option-selection tbody tr:first-child {
    padding: 0;
}

    #options #configuration_area td.option-selection tbody tr:first-child td {
        border: none;
    }

        #options #configuration_area td.option-selection tbody tr:first-child td:first-child {
            display: inline-block !important;
            padding: 0;
        }